[Driver_Setup]
Inf_File                     = WebcamGo.inf
Uninstall_String             = Creative Video Blaster WebCam Go
Device_Description           = Creative Video Blaster WebCam Go
PreIns_Parameters            = -plugin wbcgopin.dll
Install_Section              =
Ins_Parameters               = -plugin wbcgopin.dll
Ins_HardwareId               = USB\VID_1046&PID_9967
Force_Install                = 0
Silent_Mode                  = 1
Opt_PreInstall               = 0
Do_Not_Prompt_Connect_Device = 0
Do_Not_Prompt_Error_Message  = 0
Inf_Files_To_Search          = oem*.inf